Bug 800009 - [abrt] gnome-system-monitor-3.2.1-2.fc16: g_object_get_qdata: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.2.1-2.fc16: g_object_get_qdata: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:b32c8bee659dc5ad90934267028...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:33 EST by Nirvano
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:18:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.30 KB, text/plain)
2012-03-05 10:33 EST, Nirvano
no flags Details
File: smolt_data (6.19 KB, text/plain)
2012-03-05 10:33 EST, Nirvano
no flags Details
File: xsession_errors (5.89 KB, text/plain)
2012-03-05 10:33 EST, Nirvano
no flags Details
File: maps (41.04 KB, text/plain)
2012-03-05 10:33 EST, Nirvano
no flags Details
File: backtrace (19.90 KB, text/plain)
2012-03-05 10:33 EST, Nirvano
no flags Details

  None (edit)
Description Nirvano 2012-03-05 10:33:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: g_object_get_qdata
executable:     /usr/bin/gnome-system-monitor
kernel:         3.2.7-1.fc16.x86_64
pid:            6653
pwd:            /home/nirv
reason:         Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
time:           lun 05 mar 2012 16:25:19 CET
uid:            1001
username:       nirv

backtrace:      Text file, 20377 bytes
dso_list:       Text file, 9519 bytes
maps:           Text file, 42029 bytes
smolt_data:     Text file, 6338 bytes
xsession_errors: Text file, 6030 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=88b5c9574a4529714792d7060000000e-1330945774.996960-914283592
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-llgMw9
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=nirv
:USERNAME=nirv
:MAIL=/var/spool/mail/nirv
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nirv/.local/bin:/home/nirv/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nirv
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1461
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/nirv
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nirv
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2hBg87O4AN,guid=061ea07bffbc5c5d6a9436f00000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nirv
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nirv-O8EPMG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1466,unix/unix:/tmp/.ICE-unix/1466
:GPG_AGENT_INFO=/tmp/keyring-llgMw9/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-llgMw9/ssh
:LC_TIME=it_CH.utf8
:LC_NUMERIC=it_CH.utf8
:LC_MONETARY=it_CH.utf8
:LC_MEASUREMENT=it_CH.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1744-localhost.localdomain-gnome-system-monitor-18_TIME15386684
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-system-monitor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6653

var_log_messages:
:Jan  8 19:52:20 localhost abrt[2464]: Saved core dump of pid 2459 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-01-08-19:52:19-2459 (26386432 bytes)
:Mar  5 16:25:20 localhost abrt[6689]: Saved core dump of pid 6653 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-03-05-16:25:19-6653 (35475456 bytes)
Comment 1 Nirvano 2012-03-05 10:33:31 EST
Created attachment 567666 [details]
File: dso_list
Comment 2 Nirvano 2012-03-05 10:33:34 EST
Created attachment 567667 [details]
File: smolt_data
Comment 3 Nirvano 2012-03-05 10:33:37 EST
Created attachment 567668 [details]
File: xsession_errors
Comment 4 Nirvano 2012-03-05 10:33:39 EST
Created attachment 567669 [details]
File: maps
Comment 5 Nirvano 2012-03-05 10:33:42 EST
Created attachment 567670 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:31:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:18:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.